CREATE TABLE `sys_notice` (
  `notice_id` varchar(64) NOT NULL COMMENT '消息ID',
  `company_id` varchar(64) DEFAULT '' COMMENT '公司id',
  `table_id` varchar(64) DEFAULT NULL COMMENT '关联表主键',
  `notice_title` varchar(200) NOT NULL COMMENT '标题',
  `type` char(2) DEFAULT NULL COMMENT '00:待办,01:消息提醒',
  `notice_type` char(2) DEFAULT NULL COMMENT '消息提醒类型（00:平台欢迎信, 01:发起人审批结果通知, 02:经办人的平台审批结果通知, 03:融资企业经办人融信失效消息通知, 04:融资企业经办人融信生效消息通知, 05:融信即将失效消息通知, 06:还款消息通知, 07:还款成功消息通知）',
  `work_type` char(2) DEFAULT NULL COMMENT '待办类型:(00:融信审批待审批, 01:审批拒绝待编辑, 02:核心企业待确权, 03:待盖章, 04:待签收, 05:待融资, 06:待还款, 07:平台内部待办, 08:融资审批待审批)',
  `status` char(1) DEFAULT '0' COMMENT '状态（0待办 1已办）',
  `message_send` char(1) DEFAULT '0' COMMENT '是否短信提醒(0:不提醒, 1:提醒)',
  `message_id` varchar(64) DEFAULT NULL COMMENT '已发短信ID',
  `message_code` varchar(100) DEFAULT NULL COMMENT '短信模板',
  `message_status` varchar(100) DEFAULT '0' COMMENT '短信发送状态（0:未发送 1:已发送）',
  `open_type` varchar(2) DEFAULT NULL COMMENT '打开方式(00:弹窗 01:链接)',
  `open_url` varchar(200) DEFAULT NULL COMMENT '打开链接',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`notice_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='消息通知表';